<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Knagsted</author>
    <title>
        <en>JD1760 Seeder</en>
        <de>JD1760 Seeder</de>
		<hu>JD1760 Ulteto</hu>
    </title>
    <description>
        <en>www.ls2011Portal.hu</en>
        <de>www.ls2011Portal.hu</de>
		<hu>www.ls2011Portal.hu</hu>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <version>1.0</version>
	    <specializations>
        <specialization name="JD1760" className="JD1760" filename="JD1760.lua"/>
         <specialization name="operatingHours" className="OperatingHours" filename="Specializations/OperatingHours.lua" />
    </specializations>
    <vehicleTypes>
        <type name="JD1760" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="JD1760" />
            <specialization name="operatingHours" />
	    </type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>TECNO BIG FARM</name>
                <description>
<![CDATA[Tecno BIG.24  (24 LINES)
Model:Formula_1
Script, textur:Formula_1
]]>
                </description>
            </en>
            <de>
                <name>TECNO BIG FARM</name>
                <description>
<![CDATA[Tecno BIG.24  (24 LINES)
Model:Formula_1
Script, textur:Formula_1
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>100000</price>
            <xmlFilename>JD1760.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
